package com.bc_chat.bc_base.entity.group.invite

import com.bc_chat.bc_base.entity.ListModel

/**
 * author：Created by zhaohaoting on 2019/3/6
 * email：526309416@qq.com
 * desc：查询群成员
 */
class InviteModel : ListModel<InviteMember>() {
    var index: ArrayList<String>? = ArrayList()
}